/* Page TF 2023 de la vigne a la bouteille */
/* general */
/* page presentation jeu */
.purple-text {
    color: #6B2B42;
    font-family: "Alvaro Condensed";
    font-weight: 400;
    letter-spacing: .04em;
}

.text-center {
    text-align: center;
}

.mobile-only {
    display: none;
}

.btn-lien-vigne {
    background-color: #6B2B42;
    color: white;
    padding: 0.7em 1.8em;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: .8em;
    transition: all .5s;
    cursor: pointer;
}

.btn-lien-vigne:hover {
    background-color: #943c5c;
    color: white;
}

/* play btn icon video */
.play-button-video {
    position: absolute;
    z-index: 5;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    padding: 45px;
    cursor: pointer;
}

.play-icon-video {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 30px solid #fff;
}

/* page jeu */
.btn-jeu-grey {
    background-color: #565656;
    color: white;
    padding: 0.7em 1.8em;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: .8em;
    transition: all .5s;
    cursor: pointer;
}

.btn-jeu-grey:hover {
    background-color: #838383;
    color: white;
}

.bl-footer-game {
    position: fixed;
    bottom: 0px;
    font-size: .9em;
    z-index: 100;
}

/* ----- */
#presentation-bdl {
    margin-top: -2rem;
}

#presentation-bdl .background {
    width: 100%;
    height: 56.5vw;
    background-image: url(../img/de-la-vigne-a-la-bouteille/elements/Fond_Main_1920x1080px.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#presentation-bdl .bloc-top {
    margin-top: 5rem;
    margin-left: 50%;
    transform: translateX(-50%);
    width: 60vw;
    position: absolute;
    text-align: center;
}

#presentation-bdl .bloc-top h1 {
    font-size: 3vw;
    margin-top: 3vw;
}

#presentation-bdl .text-min-italic {
    font-size: 1.2em;
    margin-left: auto;
    margin-right: auto;
    font-style: italic;
}

#presentation-bdl .bloc-top p {
    width: 22vw;
}

#presentation-bdl .bloc-right {
    width: 25vw;
    position: absolute;
    margin-top: 38vw;
    right: 10vw;
}

#presentation-bdl .bloc-right .intro {
    font-size: 1.3em;
}

/* ----- */
#presentation-game .background {
    width: 100%;
    height: 56.5vw;
    background-image: url(../img/de-la-vigne-a-la-bouteille/elements/Fond_Main02.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#presentation-game .logo-purple {
    margin: 6vw 0 0;
    width: 16vw;
}

#presentation-game .flex-part {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

#presentation-game .flex-part .text {
    width: 30vw;
    margin: 1rem;
}

#presentation-game .flex-part .pola-triptyque {
    width: 43vw;
    visibility: hidden;
}

/* ----- */
#presentation-labels .background {
    position: relative;
    width: 100%;
    height: 56.5vw;
    background-image: url(../img/de-la-vigne-a-la-bouteille/image-de-fond.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#presentation-labels .background::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    z-index: 1;
}

#presentation-labels .content {
    position: absolute;
    z-index: 3;
    width: 80vw;
    height: 45.20vw;
    /* maintain aspect ratio 16/9 */
    overflow: auto;
    backdrop-filter: blur(30px);
    margin-left: 50%;
    margin-top: 50%;
    transform: translate(-50%, -100%);
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

/* Hide scrollbar for Chrome, Safari and Opera */
#presentation-labels .content::-webkit-scrollbar {
    display: none;
}

#presentation-labels .content .container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    margin: 6rem 0;
}

#presentation-labels .content .container .text-part {
    width: 35vw;
}

#presentation-labels .content .container .text-part p {
    font-size: 1.2em;
    color: rgb(0, 0, 0);
}

#presentation-labels .content .container .illu-left {
    height: 30vw;
}

#presentation-labels .content .container h3 {
    font-size: 2.7em;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
    font-family: "Alvaro Condensed";
}

#presentation-labels .content .container .btn-logo-container {
    display: flex;
    flex-direction: row;
    align-items: start;
    margin-top: 5vw;
}

#presentation-labels .content .container .logo-tv {
    margin-left: 10vw;
}

#presentation-labels .content .container .logo-tv img {
    height: 6vw;
}

#presentation-labels .content .container .logo-bdx {
    margin-left: 5vw;
}

#presentation-labels .content .container .logo-bdx img {
    height: 5vw;
}

#presentation-labels .content .container .rs-container img {
    width: 5vw;
    transition: all .5s;
    border-radius: 50%;
}

#presentation-labels .content .container .rs-container img:hover {
    background-color: white;
}

#presentation-labels .content .container .rs-container .btn-fb {
    margin-left: 5vw;
}


/* page jeu */
/* close popup */
.close-button {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .5s;
}

.close-button:hover {
    background-color: #c4c4c4;
}

.close-button::before,
.close-button::after {
    content: "";
    width: 80%;
    height: 2px;
    background-color: #000;
    position: absolute;
}

.close-button::before {
    transform: rotate(45deg);
}

.close-button::after {
    transform: rotate(-45deg);
}

/* video presentation Apolline */

#register-container {
    width: 100vw;
    height: 100vh;
    background: url(../img/de-la-vigne-a-la-bouteille/fonds/fond-desk-05.png) no-repeat center center fixed;
    background-size: cover;
}

.popup-grey-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.general-popup {
    position: relative;
    text-align: center;
    background-color: #78787878;
    width: 90vw;
    height: 45vw;
    margin-top: 3vw;
    display: block;
    margin: auto;
}

.general-popup video {
    width: 60vw;
    padding-top: 4vw;
    padding-bottom: 4vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* form registration */
.form-container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin-left: auto;
    margin-right: auto;
    width: 40rem;
    background-color: #D6CFCA;
    padding: 2rem 4rem;
}

.form-container .title-register {
    font-size: 1.4em;
    text-transform: uppercase;
    font-family: 'Asap Condensed';
    font-weight: 300;
    color: #6B2B42;
}

.form-container h2 {
    font-size: 2.5em;
}

.form-container p {
    font-size: 1.1em;
    margin-top: .5rem;
    margin-bottom: 10px;
    color: rgb(41, 12, 12);
}

.form-container span {
    font-size: .9em;
}

#registration-form {
    width: 25rem;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

#registration-form input {
    padding: 5px;
    margin: 5px 0;
}

#registration-form .flex-input {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: white;
}

#remember-me-checkbox {
    display: flex;
    align-items: center;
}

#remember-me-label {
    margin-left: 5px;
}

#remember-me-checkbox input[type="checkbox"],
#rgpd-checkbox input[type="checkbox"] {
    background-color: #6B2B42;
}

#registration-form button {
    margin-top: 1rem;
}

#remember-me-checkbox,
#rgpd-checkbox {
    margin: 1rem 0;
}

#rgpd-checkbox {
    text-align: left;
    color: black;
}

#rgpd-checkbox a {
    text-decoration: underline;
    color: #6B2B42;
}

/* animation after register */
#video-animation-container {
    position: absolute;
    z-index: 35;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background-color: beige;
}

#video-animation-container video {
    width: 100%;
}

/* game section */

#game-container .logo-jeu {
    position: absolute;
    z-index: 3;
    width: 10vw;
    top: 3vw;
    left: 50%;
    transform: translateX(-50%);
}

#game-container .deconnexion-btn {
    padding: 0.3em 0.5em;
    border: 1px solid white;
    position: absolute;
    z-index: 3;
    top: 1em;
    left: 1em;
    background-color: #6B2B42;
    color: white;
    cursor: pointer;
    transition: all .5s;
}

#game-container .deconnexion-btn:hover {
    background-color: #902b2b;
}

#game-container .back-site-btn {
    text-transform: lowercase;
    padding: 0.3em 0.5em;
    border: 1px solid white;
    background-color: #6B2B42;
    position: absolute;
    z-index: 3;
    top: 1em;
    right: 1em;
}

#game-container .back-site-btn:hover {
    background-color: #943c5c;
}

/* footer page game */
.bl-footer-game .reglement-tf-jeu {
    text-align: right;
    display: block;
    color: #6B2B42;
}

/* Style du conteneur du slider */
#slider-container {
    position: relative;
    width: 100%;
    height: 56vw;
    margin: 0 auto;
}

/* Style des contrôles du slider (points) */
#slider-controls {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    position: absolute;
    bottom: 1rem;
    left: 50%;
    transform: translateX(-50%);
}

.slider-control {
    width: 15px;
    height: 15px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
    background-color: #c3c1a2;
    transition: background-color 0.3s;
}

.slider-control:hover {
    background-color: #ffffff;
}

.slider-control.active {
    background-color: #ffffff;
}

#prev-slide,
#next-slide {
    position: absolute;
    top: 50%;
    background-color: transparent;
    cursor: pointer;
}

#prev-slide img,
#next-slide img {
    width: 2.5vw;
}

#prev-slide {
    left: 11vw;
    z-index: 30;
}

#next-slide {
    right: 11vw;
    z-index: 30;
}

/* Style du slider principal */
.slider {
    position: absolute;
    margin-left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    width: 79vw;
    height: 33vw;
    background-color: #7878781a;
    border: 1px solid #333333e6;
    border-radius: 10px;
}

.slide {
    width: 100%;
    background-color: #78787878;
    transition: transform 0.5s;
    display: none;
    font-size: 18px;
    text-align: center;
}

.slide .text-video {
    width: 27vw;
}

.slide .text-video h1 {
    font-size: 2em;
}

.slide .text-video p {
    color: white;
}

.slide .text-video h1 {
    font-size: 2em;
    margin-bottom: 2rem;
}

.slide.active {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.slide .btn-lien-vigne {
    margin-top: 2rem;
}

/* Style des miniatures vidéos dans les slides */
.slide .miniature-video {
    width: 30vw;
    height: 17vw;
    cursor: pointer;
}

.slide .miniature-unavailable {
    filter: brightness(0.5);
    cursor: not-allowed;
}

.slide .container-miniature {
    position: relative;
}

.slide .cadenas {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/* Styles pour les images de fond des diapositives */
.season-1 .bg-slide {
    background-position: center;
    background-size: cover;
}

.season-1 .bg-slide-1 {
    background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S1/new-fond-desk-01.jpg');
}

.season-1 .bg-slide-2 {
    background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S1/new-fond-desk-02.jpg');
}

.season-1 .bg-slide-3 {
    background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S1/new-fond-desk-03.jpg');
}

.season-1 .bg-slide-4 {
    background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S1/new-fond-desk-04.jpg');
}

.season-1 .bg-slide-5 {
    background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S1/new-fond-desk-05.jpg');
}

.season-2 .bg-slide-1 {
    background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S2/BdL_MAJ_FondJeu_desk_01.jpg');
}

.season-2 .bg-slide-2 {
    background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S2/BdL_MAJ_FondJeu_desk_02.jpg');
}

.season-2 .bg-slide-3 {
    background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S2/BdL_MAJ_FondJeu_desk_03.jpg');
}

.season-2 .bg-slide-4 {
    background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S2/BdL_MAJ_FondJeu_desk_04.jpg');
}


/* styles popup vidéo du jeu */

.video-game-popup {
    display: block;
    position: absolute;
    z-index: 40;
    background-color: #787878;
    width: 90vw;
    height: 45vw;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid #ffffffe6;
    border-radius: 10px;
}

.video-game-popup video {
    margin-left: auto;
    margin-top: 2%;
    margin-right: auto;
    display: block;
    width: 70vw;
}

.video-game-popup.question-mode-popup {
    width: 82vw;
    height: 36vw;
}

/* style popup question */

.btn-skip {
    position: absolute;
    bottom: 2%;
    left: 50%;
    transform: translateX(-50%);
}

.question-container {
    position: absolute;
    margin-left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 79vw;
    height: 33vw;
    background-color: #787878;
    border: 1px solid #ffffffe6;
    border-radius: 10px;
}

.question-container p {
    text-align: center;
    color: white;
    font-size: 1.8em;
    margin-top: 10vw;
    margin-bottom: 5vw;
}

.question-container button {
    display: block;
    margin: 1vw auto;
    cursor: pointer;
}

.question-container .explanation {
    width: 80%;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.question-container .thanks {
    width: 80%;
    margin-top: 3vw;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.question-container .thanks span {
    font-size: .7em;
}

.scroll-indicator {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    bottom: 3vh;
    left: 50%;
    transform: translateX(-50%);
}

.scroll-indicator span {
    color: white;
}

.scroll-indicator .arrows {
    width: 60px;
    height: 72px;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    bottom: 30px;
}

.scroll-indicator .arrows path {
    stroke: #f8f8f8;
    fill: transparent;
    stroke-width: 3px;
    animation: arrow 2s infinite;
    -webkit-animation: arrow 2s infinite;
}

@keyframes arrow {
    0% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@-webkit-keyframes arrow

/*Safari and Chrome*/
    {
    0% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.scroll-indicator .arrows path.a1 {
    animation-delay: -1s;
    -webkit-animation-delay: -1s;
    /* Safari 和 Chrome */
}

.scroll-indicator .arrows path.a2 {
    animation-delay: -0.5s;
    -webkit-animation-delay: -0.5s;
    /* Safari 和 Chrome */
}

.scroll-indicator .arrows path.a3 {
    animation-delay: 0s;
    -webkit-animation-delay: 0s;
    /* Safari 和 Chrome */
}


@media screen and (min-width: 1150px) and (max-width: 1450px) {
    .question-container p {
        font-size: 1.6em;
    }
}

@media screen and (min-width: 980px) and (max-width: 1350px) {

    #presentation-bdl .bloc-top p {
        width: 38vw;
    }

    #presentation-bdl .bloc-right {
        width: 34vw;
        margin-top: 35vw;
        right: 4vw;
    }
}

@media screen and (max-width: 980px) {

    .mobile-only {
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    .scroll-labels {
        display: none;
    }

    #presentation-bdl .background {
        width: 100%;
        height: 60rem;
        background-image: url(../img/de-la-vigne-a-la-bouteille/elements/FondPapier-haut.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    #presentation-bdl .bloc-top {
        width: 84vw;
        position: relative;
        margin-top: inherit;
        padding-top: 5rem;
    }

    #presentation-bdl .montage-bouteilles {
        width: 25rem;
    }

    #presentation-bdl .bloc-top h1 {
        font-size: 9vw;
        margin-top: inherit;
    }

    #presentation-bdl .bloc-top p {
        width: 45vw;
        margin-top: 1rem;
    }

    #presentation-bdl .bloc-right {
        width: 60vw;
        position: relative;
        text-align: center;
        margin-top: inherit;
        margin-left: auto;
        margin-right: auto;
        right: inherit;
    }

    #presentation-game .background {
        width: 100%;
        height: 60rem;
        background-image: url(../img/de-la-vigne-a-la-bouteille/elements/FondPapier-bas.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    #presentation-game .logo-purple {
        width: 13rem;
        margin: 4rem 0 0;
    }

    #presentation-game .flex-part .pola-triptyque {
        width: 32rem;
        margin-bottom: 0rem;
        visibility: visible;
    }

    #presentation-game .flex-part {
        flex-direction: column;
        margin-top: 3rem;
    }

    #presentation-game .flex-part .text {
        width: 60vw;
        text-align: center;
    }

    #presentation-labels .background {
        height: fit-content;
        background-image: inherit;
    }

    #presentation-labels .content {
        position: relative;
        z-index: 3;
        width: 100vw;
        height: fit-content;
        backdrop-filter: blur(30px);
        margin-left: inherit;
        margin-top: inherit;
        transform: inherit;
    }

    #presentation-labels .content .container .text-part {
        width: 42vw;
    }

    #presentation-labels .content .container .text-part p {
        color: black;
    }

    .close-button::before, .close-button::after {
        width: 79%;
    }

    .general-popup {
        width: 75vw;
        height: 115vw;
    }

    .general-popup video {
        width: 55vw;
    }

    #register-game .form-container {
        width: 33rem;
    }

    /* page jeu */

    #slider-container { 
        height: 100vh;
    }

    #register-container {
        background: url(../img/de-la-vigne-a-la-bouteille/fonds-english-version-S1/new-fond-mobile-05.jpg) no-repeat;
        background-position: center;
        background-size: cover;
    }

    .season-1 .bg-slide-1 {
        background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S1/new-fond-mobile-01.jpg');
    }

    .season-1 .bg-slide-2 {
        background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S1/new-fond-mobile-02.jpg');
    }

    .season-1 .bg-slide-3 {
        background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S1/new-fond-mobile-03.jpg');
    }

    .season-1 .bg-slide-4 {
        background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S1/new-fond-mobile-04.jpg');
    }

    .season-1 .bg-slide-5 {
        background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S1/new-fond-mobile-05.jpg');
    }

    .season-2 .bg-slide-1 {
        background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S2/BdL_MAJ_FondJeu_mobile_01.jpg');
    }
    
    .season-2 .bg-slide-2 {
        background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S2/BdL_MAJ_FondJeu_mobile_02.jpg');
    }
    
    .season-2 .bg-slide-3 {
        background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S2/BdL_MAJ_FondJeu_mobile_03.jpg');
    }
    
    .season-2 .bg-slide-4 {
        background-image: url('/assets/img/de-la-vigne-a-la-bouteille/fonds-english-version-S2/BdL_MAJ_FondJeu_mobile_04.jpg');
    }

    #game-container .logo-jeu {
        width: 18vw;
    }

    .slider {
        width: 90vw;
        height: 75vh;
    }

    #prev-slide img, #next-slide img {
        width: 5.5vw;
    }

    .slide.active {
        flex-direction: column;
    }

    .slide .text-video {
        width: 45vw;
    }

    .slide .miniature-video, .slide div.message-unavailable {
        width: 50vw;
        height: inherit;
    }

    .video-game-popup {
        width: 90vw;
        height: 80vh;
    }

    .video-game-popup video {
        position: absolute;
        top: 45%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        width: 51vw;
    }

    .video-game-popup.question-mode-popup {
        width: 90vw;
        height: 78%;
    }

    .play-button-video {
        top: 45%;
    }

    .question-container {
        width: 82vw;
        height: 95%;
    }

    .question-container p {
        font-size: 1.5em;
        padding: 0 1em;
    }

    .question-container button {
        font-size: .7em;
        padding: 0.7em 0.7em;
        margin: 2em auto;
    }

    .question-container button:first-of-type {
        margin-top: 10em;
    }

    .btn-lien-agenda {
        font-size: .8em;
    }

    .bl-footer-game .bl-text-center {
        font-size: .7em;
    }
}

@media screen and (max-width: 760px) {

    #presentation-bdl .bloc-top p {
        width: 80vw;
    }

    #presentation-bdl .montage-bouteilles {
        width: 90vw;
    }

    #presentation-bdl .bloc-right {
        width: 75vw;
    }

    #presentation-bdl .text-min-italic {
        margin-bottom: 4rem;
    }

    #presentation-game .background {
        height: 65rem;
    }

    #presentation-game .flex-part .text {
        width: 75vw;
    }

    #presentation-game .flex-part .pola-triptyque {
        width: 100vw;
        margin-bottom: 2rem;
    }

    #presentation-labels .content .container {
        flex-direction: column;
    }

    #presentation-labels .content .container .illu-left {
        height: 20rem;
        margin-bottom: 4rem;
    }

    #presentation-labels .content .container .text-part {
        width: 80vw;
        text-align: center;
    }

    #presentation-labels .content .container .btn-logo-container {
        flex-direction: column;
        align-items: center;
        margin-top: 8vw;
    }

    #presentation-labels .content .container .logo-tv {
        margin-left: inherit;
        margin-top: 2rem;
    }

    #presentation-labels .content .container .logo-tv img {
        height: 7rem;
    }

    #presentation-labels .content .container .logo-bdx {
        margin-left: inherit;
        margin-top: 5rem;
    }

    #presentation-labels .content .container .logo-bdx img {
        height: inherit;
        width: 75vw;
    }

    #presentation-labels .content .container .btn-logo-container .btn-fb {
        margin-left: inherit;
        margin-top: 2rem;
    }

    #presentation-labels .content .container .rs-container img {
        width: 5rem;
    }

    /* page jeu */
    .close-button::before, .close-button::after {
        width: 71%;
    }

    .general-popup {
        width: 92vw;
        height: 174vw;
    }

    .general-popup video {
        width: 80vw;
        padding-top: 13vw;
    }

    #register-game .form-container {
        width: 21rem;
        padding: 1rem 1rem;
    }

    #registration-form {
        width: 16rem;
    }

    #registration-form .flex-input {
        flex-direction: column;
        align-items: start;
    }

    #remember-me-checkbox,
    #rgpd-checkbox {
        margin: .5rem 0;
    }

    #game-container .logo-jeu {
        width: inherit;
        height: 8vh;
    }

    .slide .text-video {
        width: 75vw;
    }

    #prev-slide, #next-slide {
        display: none;
    }

    .slide .miniature-video, .slide div.message-unavailable {
        width: 75vw;
    }

    .slide .btn-lien-vigne {
        margin-top: 1rem;
    }

    #slider-controls {
        bottom: 0.5rem;
        margin-bottom: inherit;
    }

    .video-game-popup video {
        width: 80vw;
    }

    .question-container p {
        font-size: 1.4em;
    }

    .question-container .thanks {
        width: 95%;
    }

    .question-container .explanation {
        width: 97%;
    }

    .question-container button:first-of-type {
        margin-top: 6em;
    }

    .slide .btn-lien-agenda {
        font-size: .6em;
    }
}

@media screen and (max-width: 400px) {

    .general-popup {
        width: 99vw;
        height: 149vw;
    }

    .general-popup video {
        width: 73vw;
        padding-top: 3vw;
    }

    .slider {
        height: 78%;
    }

    .slide .text-video h1 {
        font-size: 1.5em;
        margin-bottom: 1rem;
    }

    .slide .miniature-video, .slide div.message-unavailable {
        width: 60vw;
    }

    .slide .btn-lien-vigne {
        margin-top: 0rem;
    }

    .slide .btn-lien-agenda {
        font-size: .5em;
    }

    .video-game-popup {
        width: 90vw;
        height: 78%;
    }

    .video-game-popup video {
        width: 65vw;
    }

    .question-container p {
        font-size: 1.2em;
        padding: 0px 0em;
    }

    .question-container button:first-of-type {
        margin-top: 4em;
    }

}